---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization

resources:
  - ../../../base/reloader-system

helmCharts:
  - name: reloader
    repo: https://artifactapi.k8s.syd1.au.unkin.net/api/v1/virtual/helm
    version: "2.2.8"
    releaseName: reloader
    namespace: reloader-system
    valuesFile: values.yaml
